# odroid-h3

Some random documentation about the single board computer ODROID-H3.

Most notably, plans for a simple wooden case that can fit an H3, as well as one 3.5" disk, plus one 2.5" disk, and a 92mm fan (which is not really needed since the H3 produces little heat, though I have not stress tested it yet)

![Perspective view of the wooden case](img/final.png)

This case is far from perfect:

* too small for comfortable cable management
* a bit tedious to open/close (and screws are likely to wear the wood out if manipulated too many times)
* the 2.5" drive fastening is not finished
* the 3.5" cable sticks out of the box creating a risk to accidentally damage the disk connector
* there is no power button (but it's easy to add since the H3 has pins to connect a push button)

Furthermore, it's most probably not compliant with the required regulations (whatever country you live in) and may or may not be a dangerous device.

Please take this as a documented personal experiment rather than plans to build your own. You are sole responsible for whatever would happen if you use any of this material.

![Exploded view of the wooden case](img/exploded.png)
